/* 
 * --------------------------------------------------
 * Defaults
 * -------------------------------------------------- 
 */
 
html,
body {
  overflow-x: hidden; /* Prevent scroll on narrow devices */
}

body {
	font-family: 'Open Sans', sans-serif;
	/*padding-top: 80px;*/
	font-weight: 300;
	color: #666;
	font-size: 16px;
}

/* 
 * --------------------------------------------------
 * Typography
 * -------------------------------------------------- 
 */
 
::-moz-selection {
	background: #FFFF66;
	color: #222;
	text-shadow: none;
}

::selection {
	background: #FFFF66;
	color: #222;
	text-shadow: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Fira Sans', sans-serif;
	font-weight: 500;
	color: #222;
}

h1 { font-size: 48px; margin-top: 0; margin-bottom: 20px; }
h2, h3, h4, h5, h6 { margin-top: 40px; }


a {
	color: #01AEF0;
}

a:hover {
	color: #66758a;
	text-decoration: none;
}

p {
	margin: 0 0 25px 0;
}

p, li {
	line-height: 1.9em;
}


/* 
 * --------------------------------------------------
 * Other
 * -------------------------------------------------- 
 */
 

/* offset top page scroll */
.scroll-posi { padding-top: 180px; margin-top: -180px }

/* Back to top 
    --------------------------------------------------*/
#toTop {
  background: #000;
  text-align: center;
  padding: 6px 10px;
  cursor: pointer;
  display: none;
  color: #fff;
  font-family: verdana;
  font-size: 12px;
  z-index: 99999;
  border-radius: 3px;
  position: fixed;
  bottom: 20px;
  right: 20px;
}

#toTop .glyphicon {
    margin: 0;
}


/* Bootstrap tweaks
   -------------------------------------------------- */
.modal { z-index: 99999; width: 102%; }
body.modal-open { padding-right: 0px !important; }
.glyphicon { margin: 0 10px 0 0; position: relative; top: 2px; }
.embed-responsive { margin-top: 50px; margin-bottom: 50px; }
.lead { font-weight: 300; font-size: 25px; margin-top: 30px; margin-bottom: 40px; }
.panel a.collapsed { display: block; }


/* Tradmark spin
   -------------------------------------------------- */
.spin:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 1.1s ease-in-out;
	-moz-transition: all 1.1s ease-in-out;
	-o-transition: all 1.1s ease-in-out;
	-ms-transition: all 1.1s ease-in-out;
	transition: all 1.1s ease-in-out;
}


/****************************************************
 Header */
 
#header {
	width: 100%;
	padding: 40px 0 0 0;
	margin: 0;
	text-align: center;
}

#header #logo-section-one {
	display:inline-block; 
	width: 30%;
	-webkit-animation-duration: 2s; 
	animation-duration: 2s;
}

#header #logo-section-two {
	display: inline-block; 
	width: 30%;
}

@media screen and (max-width: 768px) {
	#header #logo-section-one {
		display:inline-block; 
		width: 48%;
		-webkit-animation-duration: 2s; 
		animation-duration: 2s;
	}
	
	#header #logo-section-two {
		display: inline-block; 
		width: 48%;
	}
}


/* 
 * --------------------------------------------------
 * Navigation
 * -------------------------------------------------- 
 */
.navbar-custom {
	background: #232625;
	border-bottom: none;
	margin-bottom: 0;
	padding: 0;
	min-height: 60px;
	z-index: 99999;
	border-radius: 0;

    /*-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.35);
	-moz-box-shadow:    0px 1px 3px 0px rgba(0, 0, 0, 0.35);
	box-shadow:         0px 1px 3px 0px rgba(0, 0, 0, 0.35);*/
}

.navbar-custom .navbar-nav>li>a {
  color: #fff;
  font-size: 16px;
  padding: 30px 20px;
  font-weight: 700;
}

.navbar-custom .nav .open > a, .navbar-custom .nav .open > a:hover, .navbar-custom .nav .open > a:focus,
.navbar-custom .nav > li > a:hover, .navbar-custom .nav > li > a:focus {
    color: #fff;
    background-color: #01aef0;
    text-decoration: none;
}

/* over-ride focus states to another color */
.navbar-custom .nav .open > a:focus, .navbar-custom .nav > li > a:focus {
    color: #000;
    background-color: #aed779;
    text-decoration: none;
}

/* dropdown */
.navbar-custom .dropdown-menu > li > a {
    padding: 10px 20px;
    font-size: 15px;
}

.navbar-custom .navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 24px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: #fff;
}

.navbar-custom .navbar-collapse, .navbar-custom .navbar-form {
	border-color: transparent;
	max-height: 440px;
}

.navbar-custom .icon-bar {
    background: #000;
}

.navbar-custom .navbar-brand {
	padding: 14px 20px 0 10px;
}

@media screen and (min-width: 768px) {
	/* center */
	.navbar-custom .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar-custom .navbar-collapse {
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    .navbar-custom .navbar-toggle {
		padding: 9px 10px;
		margin-top: 15px;
		margin-right: 15px;
		margin-bottom: 18px;
    }
	
    .navbar-custom .navbar-nav>li>a {
		padding: 20px 20px;
		border-top: solid 1px #000;
    }
	
    /* dropdown */
    .navbar-nav .open .dropdown-menu {
		background-color: #aed779;
		padding-bottom: 0;
    }

    .navbar-nav .open .dropdown-menu > li > a {
		padding-top: 20px;
		padding-bottom: 20px;
		background: #aed779;
		border-bottom: solid 1px #339900;
    }

    /* over-ride mobile top border */
    .navbar-collapse {
		border-top: 1px solid transparent;
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0);
    }

    /* removing top and bottom margin and padding */
    .navbar-nav {
        margin: 0 -15px;
    }
	
    .dropdown-menu {
        padding: 0;
    }
}

#heart-container {
	margin: 22px 0 0 0;
}

#heart {
    position: relative;
    width: 50px;
    height: 45px;
}
#heart:before,
#heart:after {
    position: absolute;
    content: "";
    left: 25px;
    top: 0;
    width: 25px;
    height: 40px;
    background: #CF171F;
    -moz-border-radius: 25px 25px 0 0;
    border-radius: 25px 25px 0 0;
    -webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
    -webkit-transform-origin: 0 100%;
       -moz-transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
         -o-transform-origin: 0 100%;
            transform-origin: 0 100%;
}
#heart:after {
    left: 0;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transform-origin: 100% 100%;
       -moz-transform-origin: 100% 100%;
        -ms-transform-origin: 100% 100%;
         -o-transform-origin: 100% 100%;
            transform-origin :100% 100%;
}

@media screen and (max-width: 768px) {
	#heart {
		position: relative;
		width: 40px;
		height: 35px;
		margin: 0 0 0 15px;
	}
	#heart:before,
	#heart:after {
		position: absolute;
		content: "";
		left: 20px;
		top: -5px;
		width: 20px;
		height: 35px;
		background: #CF171F;
		-moz-border-radius: 20px 20px 0 0;
		border-radius: 20px 20px 0 0;
		-webkit-transform: rotate(-45deg);
       -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
         -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
    -webkit-transform-origin: 0 100%;
       -moz-transform-origin: 0 100%;
        -ms-transform-origin: 0 100%;
         -o-transform-origin: 0 100%;
            transform-origin: 0 100%;
	}
	#heart:after {
    left: 0;
    -webkit-transform: rotate(45deg);
       -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
         -o-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transform-origin: 100% 100%;
       -moz-transform-origin: 100% 100%;
        -ms-transform-origin: 100% 100%;
         -o-transform-origin: 100% 100%;
            transform-origin :100% 100%;
}
}

.fb img {
	width: 18px;
	padding: 0;
	margin: 0;
}

footer .fb img {
	margin: 0 10px 0 0;
}


/* 
 * --------------------------------------------------
 * Layouts
 * -------------------------------------------------- 
 */

.container-custom {
	width: 75%;
}

@media (max-width: 1385px) {
 	.container-custom {
		width: 90%;
	}
	.navbar .container-custom {
		width: 100%;
	}
}

.section {
	padding-top: 90px;
	padding-bottom: 90px;
}


/* global contact section */
.global-contact {
	background: #EBE2D1 url(../img/map.jpg) no-repeat center center;
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
	position: relative;
	border-top: solid 5px #fff;
}

.global-contact h2 {
	color: #000;
	font-size: 36px;
	margin: 0 0 30px 0;
}

.global-contact h2 a {
	text-decoration: none;
	color: #000;
}

.global-contact h2 a:hover {
	text-decoration: none;
	color: #000000;
}

.global-contact .blip {
	background: url(../img/blip.png) no-repeat right;
	position: absolute;
	top: -40px;
	right: 100px;
	height: 55px;
	width: 100%;
	z-index: 99999;
	-webkit-animation-duration: 16s; 
	animation-duration: 16s;
}

.global-contact #phone {
	background: #232625;
	border: 1px solid #232625;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	margin: 25px 5px;
	padding: 20px 40px;
	display: inline-block;
	color: #fff;
	font-size: 25px;
}

.global-contact #enrollmentform {
	background: #40AF49;
	border: 1px solid #40AF49;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	margin: 25px auto;
	padding: 20px 40px;
	display: inline-block;
	color: #fff;
	font-size: 25px;
}

@media (max-width: 600px) {
 	.global-contact #enrollmentform {
		font-size: 20px;
	}
}

/*
.global-contact .count {
	color: white;
	font-size: 25px;
}*/

.global-contact .tap, .emergency .tap {
	color: #000;
	font-size: 11px;
	position: relative;
	font-weight: normal;
	line-height: normal;
}

.global-contact .tap.map {
	top: 3px;
	margin-bottom: 10px;
}

.global-contact #phone .tap, .emergency .tap {
	color: #fff;
}

.emergency {
	background: #CF171F;
	text-align: center;
}

.emergency h1, .emergency h2 {
	color: #fff;
	font-size: 60px;
}

@media (max-width: 550px) {
 	.emergency h1, .emergency h2 {
		color: #fff;
		font-size: 40px;
	}
}

.full-width {
	padding: 0;
}

.emergency #phone {
	font-size: 60px;
	color: #fff;
	background: #f94a52;
	border: 1px solid #ae1b21;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	margin: 25px auto;
	padding: 20px 40px;
	display: inline-block;
}

#patientinformation {
	background: #F0F1F2;
}

#services {
	background: #EBE2D1;
}

#services th {
	border-bottom: solid 1px #000;
	background: #fff;
	color: #000;
}

#services td {
	border-bottom: solid 1px #fff;
}

#services li strong {
	color: #000;
	margin-top: 10px;
	display: block;
}

#building {
	background: #F7AC03;
	color: #fff;
}

#building a {
	color: #000;
}

#building a:hover {
	color: #999;
}

#building img {
	border: solid 6px #fff;
}

#partnerlinks {
	background: #fff;
}

#partnerlinks img {
	margin-bottom: 50px;
}

@media (max-width: 550px) {
 	#partnerlinks img {
		width: 100%;
	}
}

#partnerlinks h4 {
	margin: 0 0 45px 0;
	padding: 0 0 15px 0;
	border-bottom: dashed 1px #ccc;
}

#alex {
	background: #F7AC03 url(../img/alex.jpg) no-repeat center center;
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover;
	background-size: cover;
	min-height: 700px;
}

/* 
 * --------------------------------------------------
 * Team and Modals
 * -------------------------------------------------- 
 */
#team .portfolio-item {
  margin: 0 0 15px;
  right: 0;
}
#team .portfolio-item .portfolio-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
#team .portfolio-item .portfolio-link .portfolio-hover {
  background: rgba(254, 209, 54, 0.9);
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#team .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: 1;
}
#team .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  position: absolute;
  width: 50px;
  right: 40%;
  top: 40%;
  height: auto;
  font-size: 40px;
  margin-top: -12px;
  color: white;
}
#team .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}
#team .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#team .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}
#team .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  background-color: white;
  text-align: center;
  padding: 25px;
}
#team .portfolio-item .portfolio-caption h4 {
  text-transform: none;
  margin: 0;
}
#team .portfolio-item .portfolio-caption p {
  font-style: italic;
  font-size: 16px;
  margin: 0;
}
#team * {
  z-index: 2;
}
@media (min-width: 767px) {
  #team .portfolio-item {
    margin: 0 0 30px;
  }
}
.portfolio-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
}
.portfolio-modal .modal-content h2 {
  margin-bottom: 15px;
  font-size: 3em;
}
.portfolio-modal .modal-content p {
  margin-bottom: 30px;
}
.portfolio-modal .modal-content p.item-intro {
  margin: 20px 0 30px;
  font-style: italic;
  font-size: 16px;
}
.portfolio-modal .modal-content ul.list-inline {
  margin-bottom: 30px;
  margin-top: 0;
}
.portfolio-modal .modal-content img {
  margin-bottom: 30px;
}
.portfolio-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}
.portfolio-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: #222222;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}
.portfolio-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: #222222;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}
.portfolio-modal .modal-backdrop {
  opacity: 0;
  display: none;
}

/* 
 * --------------------------------------------------
 * Footer
 * -------------------------------------------------- 
 */
 
footer {
	padding: 90px 0 60px 0;
	margin: 0;
	background: #232625;
	color: #fff;

}

footer h4 {
	color: #fff;
	margin: 0 0 10px 0;
	font-size: 22px;
}

footer p {
	margin-bottom: 50px;
	line-height: 33px;
}


/* 
 * --------------------------------------------------
 * Page load
 * -------------------------------------------------- 
 */
 
.pace {
  width: 140px;
  height: 300px;
  position: fixed;
  top: -90px;
  right: -20px;
  z-index: 2000;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  opacity: 0;
  -webkit-transition: all 2s linear 0s;
  -moz-transition: all 2s linear 0s;
  transition: all 2s linear 0s;
}

.pace.pace-active {
  -webkit-transform: scale(.25);
  -moz-transform: scale(.25);
  -ms-transform: scale(.25);
  -o-transform: scale(.25);
  transform: scale(.25);
  opacity: 1;
}

.pace .pace-activity {
  width: 140px;
  height: 140px;
  border-radius: 70px;
  background: #29d;
  position: absolute;
  top: 0;
  z-index: 1911;
  -webkit-animation: pace-bounce 1s infinite;
  -moz-animation: pace-bounce 1s infinite;
  -o-animation: pace-bounce 1s infinite;
  -ms-animation: pace-bounce 1s infinite;
  animation: pace-bounce 1s infinite;
}

.pace .pace-progress {
  position: absolute;
  display: block;
  left: 50%;
  bottom: 0;
  z-index: 1910;
  margin-left: -30px;
  width: 60px;
  height: 75px;
  background: rgba(20, 20, 20, .1);
  box-shadow: 0 0 20px 35px rgba(20, 20, 20, .1);
  border-radius: 30px / 40px;
  -webkit-transform: scaleY(.3) !important;
  -moz-transform: scaleY(.3) !important;
  -ms-transform: scaleY(.3) !important;
  -o-transform: scaleY(.3) !important;
  transform: scaleY(.3) !important;
  -webkit-animation: pace-compress .5s infinite alternate;
  -moz-animation: pace-compress .5s infinite alternate;
  -o-animation: pace-compress .5s infinite alternate;
  -ms-animation: pace-compress .5s infinite alternate;
  animation: pace-compress .5s infinite alternate;
}

@-webkit-keyframes pace-bounce {
  0% {
    top: 0;
    -webkit-animation-timing-function: ease-in;
  }
  40% {}
  50% {
    top: 140px;
    height: 140px;
    -webkit-animation-timing-function: ease-out;
  }
  55% {
    top: 160px;
    height: 120px;
    border-radius: 70px / 60px;
    -webkit-animation-timing-function: ease-in;
  }
  65% {
    top: 120px;
    height: 140px;
    border-radius: 70px;
    -webkit-animation-timing-function: ease-out;
  }
  95% {
    top: 0;
    -webkit-animation-timing-function: ease-in;
  }
  100% {
    top: 0;
    -webkit-animation-timing-function: ease-in;
  }
}

@-moz-keyframes pace-bounce {
  0% {
    top: 0;
    -moz-animation-timing-function: ease-in;
  }
  40% {}
  50% {
    top: 140px;
    height: 140px;
    -moz-animation-timing-function: ease-out;
  }
  55% {
    top: 160px;
    height: 120px;
    border-radius: 70px / 60px;
    -moz-animation-timing-function: ease-in;
  }
  65% {
    top: 120px;
    height: 140px;
    border-radius: 70px;
    -moz-animation-timing-function: ease-out;}
  95% {
    top: 0;
    -moz-animation-timing-function: ease-in;
  }
  100% {top: 0;
    -moz-animation-timing-function: ease-in;
  }
}

@keyframes pace-bounce {
  0% {
    top: 0;
    animation-timing-function: ease-in;
  }
  50% {
    top: 140px;
    height: 140px;
    animation-timing-function: ease-out;
  }
  55% {
    top: 160px;
    height: 120px;
    border-radius: 70px / 60px;
    animation-timing-function: ease-in;
  }
  65% {
    top: 120px;
    height: 140px;
    border-radius: 70px;
    animation-timing-function: ease-out;
  }
  95% {
    top: 0;
    animation-timing-function: ease-in;
  }
  100% {
    top: 0;
    animation-timing-function: ease-in;
  }
}

@-webkit-keyframes pace-compress {
  0% {
    bottom: 0;
    margin-left: -30px;
    width: 60px;
    height: 75px;
    background: rgba(20, 20, 20, .1);
    box-shadow: 0 0 20px 35px rgba(20, 20, 20, .1);
    border-radius: 30px / 40px;
    -webkit-animation-timing-function: ease-in;
  }
  100% {
    bottom: 30px;
    margin-left: -10px;
    width: 20px;
    height: 5px;
    background: rgba(20, 20, 20, .3);
    box-shadow: 0 0 20px 35px rgba(20, 20, 20, .3);
    border-radius: 20px / 20px;
    -webkit-animation-timing-function: ease-out;
  }
}

@-moz-keyframes pace-compress {
  0% {
    bottom: 0;
    margin-left: -30px;
    width: 60px;
    height: 75px;
    background: rgba(20, 20, 20, .1);
    box-shadow: 0 0 20px 35px rgba(20, 20, 20, .1);
    border-radius: 30px / 40px;
    -moz-animation-timing-function: ease-in;
  }
  100% {
    bottom: 30px;
    margin-left: -10px;
    width: 20px;
    height: 5px;
    background: rgba(20, 20, 20, .3);
    box-shadow: 0 0 20px 35px rgba(20, 20, 20, .3);
    border-radius: 20px / 20px;
    -moz-animation-timing-function: ease-out;
  }
}

@keyframes pace-compress {
  0% {
    bottom: 0;
    margin-left: -30px;
    width: 60px;
    height: 75px;
    background: rgba(20, 20, 20, .1);
    box-shadow: 0 0 20px 35px rgba(20, 20, 20, .1);
    border-radius: 30px / 40px;
    animation-timing-function: ease-in;
  }
  100% {
    bottom: 30px;
    margin-left: -10px;
    width: 20px;
    height: 5px;
    background: rgba(20, 20, 20, .3);
    box-shadow: 0 0 20px 35px rgba(20, 20, 20, .3);
    border-radius: 20px / 20px;
    animation-timing-function: ease-out;
  }
}